templates:
- github
- cmake-cpp
- base

variables:
  description: Dynamic Animation and Robotics Toolkit
  keywords:
  - dart
  - gazebo-dependency

  github.user: dartsim
  github.project: dart

  branches:
  - release-5.1
  - v5.1.6
  - v6.9.0
  - release-6.7

  platform-requires:
    ubuntu:
      packages:
      - libflann-dev
      - '@{next-value|[]}'

  cmake.options:
  - BUILD_CORE_ONLY=ON
  - '@{next-value|[]}'
